<?php
namespace PlayTimeSpace\ThemeConfig;

use PlayTimeSpace\Woocommerce\CmsmastersFramework\Plugin as Woocommerce_Plugin;
use PlayTimeSpace\PaidMembershipsPro\CmsmastersFramework\Plugin as Paid_Memberships_Pro_Plugin;

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}

/**
 * Theme Plugins.
 *
 * Main class for theme plugins.
 *
 * @since 1.0.0
 */
class Theme_Plugins {

	/**
	 * Theme_Plugins constructor.
	 *
	 * @since 1.0.0
	 */
	public function __construct() {
		new Woocommerce_Plugin();

		new Paid_Memberships_Pro_Plugin;
	}

}
